@import "https://unpkg.com/open-props";

:root {
  --border-color: #e3e3e3;
  --toolbar-background: #f6f5f5;
}

html {
  height: 100%;
  min-height: 100%;
}

body {
  padding: 0;
  margin: 0;
  font-family: 'Poppins', Courier, monospace;
  height: 100%;
  min-height: 100%;
  background-color: var(--toolbar-background);
}

#app {
  height: 100%;
  min-height: 100%;
}

.app-wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;

  & > main {
    flex: 1;
  }
}

p {
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
